microprofile-jwt-smallrye=Extens\u00E3o do WildFly para Eclipse MicroProfile JWT com SmallRye
microprofile-jwt-smallrye.add=Adicionar o subsystem MicroProfile JWT
microprofile-jwt-smallrye.remove=Remover o subsystem MicroProfile JWT

